 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('images/4c2d7c55e74ee796d499fa798c5602f9_de42.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 243px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 67px 93px 0;
}

.u-section-1 .u-text-2 {
  margin: 30px 298px 55px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 198px;
    margin-right: 198px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 153px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 88px;
    margin-right: 88px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 115px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 72px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 61px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-top: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 455px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-video-1 {
  width: 479px;
  height: 383px;
  margin: 0 auto 0 11px;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

.u-section-2 .u-text-2 {
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 375px;
  }

  .u-section-2 .u-video-1 {
    width: 410px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 287px;
  }

  .u-section-2 .u-video-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 48px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 431px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 271px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 500px;
}

.u-section-3 .u-image-1 {
  width: 869px;
  height: 442px;
  margin: 18px auto 40px;
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    width: 720px;
    height: 366px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    width: 540px;
    height: 275px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    width: 340px;
    height: 173px;
  }
}